/* ====== Removing Header from Page ======= */
.media .headline_area h1, {display: none;}
.media .headline_area h2 {display: none;}

/*========= Home Page Background =========*/
.customhome .post_box {background: #f7f6f1; border:1px solid #e3e3e3;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
padding-top: 0px;
padding-bottom: 1em;
padding-left: 10px;
padding-right: 10px;
margin-top: 1em;
}
/*========= TEASERS =========*/
.custom .teaser {width: 100%; background: #f4f4f4; border:1px solid #e3e3e3; margin-top: 1em;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
padding-top: 1em;
padding-bottom: 1em;
padding-left: 8px;
padding-right: 8px;
width: 98%;
float: left;
}
.custom .teasers_box {padding-top: 0;padding-bottom:0;border-top: 0;}
.custom .teasers_box h2 a {color: b91800;}
.custom .teasers_box h2 a:hover {color: red;}
.custom .teasers_box h2 {font-weight: 500;font-size: 21px;}
.teaser a.teaser_comments {color: #11178E; font-weight: bold; letter-spacing: 0px; padding-right: 5px;}
.teaser a.teaser_comments a:hover {background: yellow;}


/*NAV MENU*/
/* Custom Nav Menu Tab COLORS*/
.custom .menu a {text-transform:uppercase; font-size:13.4px;background: #3a3a3a; border: 0px solid #8c8c8c; color:#ffffff; text-transform:none;  }
.custom .menu li a {border-right:1px solid #838383;}
.custom .menu li.tab-home a {border-left:1px solid #838383;}
.custom . menu li. tab-media a {broder-right: 1px solid #b2b2b2; }
.custom .menu {background: #3a3a3a; margin-top: -2px;}


.custom .menu a:hover { background: #660011; color: #ffffff; text-decoration: bold; }
.menu .current a { background: #660011; color: #ffffff; font-weight: normal; text-decoration: bold; text-transform: none;}

.custom #leaderboard_ad {float: right; position: absolute; width: 450px; height: 110px; top: -1.5em; padding-left: 75em;}

/** ======= SIDE BAR ========= **/
.sidebar h3 {color: #ffffff; background-color: #660001; 
  font-size:17px;
  font-weight:HEAVY;
  margin-bottom:.5em;
  margin-top:1em;
  padding-bottom:0px;
  padding-left:10px;
  padding-right:10px;
  padding-top:1px;
  text-transform: uppercase;
li.widget: margin-bottom:1em;}

.custom .widget { border-bottom: 0px solid #70734F; background:none repeat scroll 0 0 #FFFFFF; color: #333333;}
.custom li.widget {padding-bottom: 5px;line-height:1.4;width:auto; margin-bottom: .6em; }

/*-----archives-----*/
.custom .archive h3 {margin-top: 0;}
.custom .archive ul {font-size: 15px; }
.custom .archive1 { float: left; width: 40%;}
.custom .archiver { float: right; width: 60%;}

/**========== Author Comments ==========**/
.custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dd.bypostauthor>div { background: #eae9e5; color: #000000;}
/*Threaded Comments*/
/* Re-style the author and children comments */
.custom dl#comment_list .bypostauthor { background: #f7f2dc; } /* Reset Thesis default */
.custom dl#comment_list dd { padding-top: 0; } /* Reset Thesis default */
.custom dl#comment_list dd,
.custom dl#trackback_list dd { padding-left: 0; } /* Reset Thesis default */
.custom dl#comment_list dl dd .format_text { margin-bottom: 0; } /* Reset Thesis default */
.custom dl#comment_list dd div,
.custom dl#trackback_list dd div { padding-left: 0.9em; }
.custom dl#comment_list dl dd div { padding-left: 1.5em; }
dl#comment_list dt { padding-top: .35em;}
.custom dl#comment_list dt.bypostauthor,
.custom dl#comment_list dd.bypostauthor>div { background: #eae9e5 none repeat scroll 0 0; }
.custom dl#comment_list dl.children { background: f7f6f1; padding-top: 1em; }
.custom dl#comment_list dl.children dt { padding-top: 1em; }
.custom dl#comment_list p.reply { margin-bottom: .5em; margin-top:-1em;}
dl#comment_list dd {border-bottom: 1px dotted #b91890; }
.custom dl#comment_list dl.children {background: none repeat scroll 0 0 #F7F6F1; padding-left: 1em; padding-right: 1em; padding-top: 0.5em;}